.baptiste-showMore-button {
    display: none;
}


@media (max-width: 600px) {

    .baptiste-showMore-button {
        display: block;
    }
    .baptiste-showMore-item:not(:first-child) {
        display: none;
    }
    .baptiste.gallery.picture.baptiste-showMore-item:not(:first-child) {
        display: none;
    }
    .heading-seeMore-link {
        display: none;
    }
    .baptiste-showMore-container .baptiste-showMore-item:not(:first-child) {
        display: none;
    }

}